@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

******************************/

/***********
1. Fonts
***********/

@import url("https://fonts.googleapis.com/css?family=Roboto+Slab:400,700|Roboto:300,400,500,700,900");

/*********************************
2. Body and some general stuff
*********************************/

* {
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  /* -webkit-text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px; */
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
}
html {
  scroll-padding-top: 150px;
}

body {
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: 400;
  background: #ffffff;
  /* color: #a5a5a5; */
  color: #384158;
}
div {
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
ul {
  list-style: none;
  margin-bottom: 0px;
}
p {
  margin: 1em 0px 1em 0px;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  line-height: 1.5;
  font-weight: 400;
  /* color: #76777a; */
  -webkit-font-smoothing: antialiased;
  -webkit-text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
}
p a {
  display: inline;
  position: relative;
  color: inherit;
  border-bottom: solid 1px #384158;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
/* p:last-of-type {
  margin-bottom: 0;
} */
a,
a:hover,
a:visited,
a:active,
a:link {
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  -webkit-text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
}
p a:active {
  position: relative;
  color: #384158;
}
p a:hover {
  color: #ffffff;
  background: #14bdee;
}
p a:hover::after {
  opacity: 0.2;
}
::selection {
}
p::selection {
}
h1 {
  font-size: 48px;
}
h2 {
  font-size: 36px;
}
h3 {
  font-size: 24px;
}
h4 {
  font-size: 18px;
}
h5 {
  font-size: 14px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Roboto Slab", serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -webkit-text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
  color: #384158;
  margin-bottom: 0;
}
h1::selection,
h2::selection,
h3::selection,
h4::selection,
h5::selection,
h6::selection {
}
.form-control {
  color: #db5246;
}
section {
  display: block;
  position: relative;
  box-sizing: border-box;
}
.clear {
  clear: both;
}
.clearfix::before,
.clearfix::after {
  content: "";
  display: table;
}
.clearfix::after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
.float_left {
  float: left;
}
.float_right {
  float: right;
}
.trans_200 {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.trans_300 {
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.trans_400 {
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
}
.trans_500 {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.fill_height {
  height: 100%;
}
.super_container {
  width: 100%;
  overflow: hidden;
}
.prlx_parent {
  overflow: hidden;
}
.prlx {
  height: 130% !important;
}
.parallax-window {
  min-height: 400px;
  background: transparent;
}
.nopadding {
  padding: 0px !important;
}

.text_content p {
  line-height: 1.5;
}
.text_content ul {
  /* list-style-type: square; */
  line-height: 1.5;
  padding-bottom: 1em;
}
.text_content li i {
  line-height: 1.5;
}

.bg_light_blue {
  background-color: #14bdee;
}
.bg_dark_blue {
  background: #1e2434;
}

.btn_light_blue {
  z-index: 5;
  margin: 20px;
  width: 210px;
  height: 46px;
  border-radius: 3px;
  background: #14bdee;
  text-align: center;
  cursor: pointer;
  box-shadow: 0px 5px 40px rgba(29, 34, 47, 0.15);
}

.btn_light_blue a {
  display: block;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 46px;
  color: #ffffff;
}
.btn_light_shadow:hover {
  box-shadow: 0px 5px 40px rgba(255, 255, 255, 0.45);
  background-color: #1e2434;
}
.btn_dark_shadow:hover {
  box-shadow: 0px 5px 40px rgba(0, 0, 0, 0.45);
  background-color: #1e2434;
}

/* Bootstrap pills overwrite */
.nav-pills .nav-link.active {
  background-color: #14bdee;
}

/*********************************
3. Header
*********************************/

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.05);
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.header.scrolled {
  /* top: -90px; */
}

/*********************************
3.1 Top Bar
*********************************/

.top_bar {
  width: 100%;
  background: #ffffff; /*#14bdee;*/
}
.header.scrolled .top_bar {
}
.top_bar_container {
  width: 100%;
  height: 100%;
}
.top_bar_content {
  width: 100%;
  height: 90px;
}
.top_bar_contact_list li {
  display: inline-block;
}
.question {
  font-family: "Roboto Slab", serif;
  font-size: 14px;
  color: #ffffff;
  margin-left: 0px;
}
.top_bar_contact_list li i,
.top_bar_contact_list li > div {
  display: inline-block;
  font-size: 14px;
  color: #ffffff;
}
.top_bar_contact_list li > div {
  margin-left: 1px;
}
.top_bar_contact_list li:not(:last-child) {
  margin-right: 21px;
}
.top_bar_login {
  height: 100%;
}
.login_button {
  width: 160px;
  height: 100%;
  background: #f3f3f3;
  text-align: center;
}
.login_button a {
  display: block;
  font-size: 14px;
  font-weight: 500;
  line-height: 40px;
  color: #384158;
}

/*********************************
3.2 Header Content
*********************************/

.header_container {
  width: 100%;
  background: #14bdee;
}
.header_content {
  height: 60px /*50px*/;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.header.scrolled .header_content {
  height: 60px;
}

/*********************************
3.3 Logo
*********************************/

.logo,
.logo_text {
  display: inline-block;
}
.logo {
  width: 60px;
  height: 60px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.logo img {
  max-width: 100%;
}
.logo_text {
  font-family: "Roboto Slab", serif;
  font-size: 15px;
  font-weight: 700;
  line-height: 0.75;
  color: #384158;
  vertical-align: middle;
  margin-left: 7px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.logo_text span {
  color: #14bdee;
}
.header.scrolled .logo {
  width: 40px;
  height: 40px;
}
.header.scrolled .logo_text {
  font-size: 20px;
}

/*********************************
3.4 Main Nav
*********************************/

.main_nav_contaner {
}

.main_nav,
.search_button,
.shopping_cart {
  /* display: inline-block; */
}
.main_nav {
  background-color: #14bdee;
}

/* bootstrap overwrite */

.main_nav .dropdown-item:hover,
.main_nav .dropdown-item:focus {
  color: #181818;
  background-color: #14bdee;
}
.main_nav .dropdown-item {
  font-size: 0.9em;
}

.main_nav li {
  display: inline-block;
  position: relative;
}
.main_nav li:not(:last-child) {
  margin-right: 24px;
}
.main_nav li a {
  font-size: 18px;
  font-weight: 500;
  color: #384158;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.main_nav li a:hover,
.main_nav li.active a {
  color: #384158; /*#14bdee*/
}
.main_nav li.active::after {
  /* display: block; */
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 2px;
  background: #ffffff;
  content: "";
}
.search_button {
  margin-left: 46px;
  cursor: pointer;
}
.shopping_cart {
  margin-left: 23px;
  cursor: pointer;
}
.search_button i,
.shopping_cart i {
  font-size: 18px;
  color: #181818;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.search_button:hover i,
.shopping_cart:hover i {
  color: #14bdee;
}
.header_search_form {
  display: block;
  position: relative;
  width: 40%;
}
.header_search_container {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  background: #14bdee;
  z-index: -1;
  opacity: 0;
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
}
.header_search_container.active {
  bottom: -73px;
  opacity: 1;
}
.header_search_content {
  width: 100%;
  height: 73px;
}
.search_input {
  width: 100%;
  height: 40px;
  border: none;
  outline: none;
  padding-left: 20px;
}
.header_search_button {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 100%;
  border: none;
  outline: none;
  cursor: pointer;
}

/*********************************
3.5 Hamburger
*********************************/

.hamburger_container {
}
.hamburger {
  display: none;
  cursor: pointer;
}
.hamburger i {
  font-size: 20px;
  color: #353535;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.hamburger:hover i {
  color: #14bdee;
}

/*********************************
4. Menu
*********************************/

.menu {
  position: fixed;
  top: 0;
  right: -400px;
  width: 400px;
  height: 100vh;
  background: #ffffff;
  z-index: 101;
  padding-right: 60px;
  padding-top: 87px;
  padding-left: 50px;
}
.menu .logo a {
  color: #000000;
}
.menu.active {
  right: 0;
}
.menu_close_container {
  position: absolute;
  top: 30px;
  right: 60px;
  width: 18px;
  height: 18px;
  transform-origin: center center;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  cursor: pointer;
}
.menu_close {
  width: 100%;
  height: 100%;
  transform-style: preserve-3D;
}
.menu_close div {
  width: 100%;
  height: 2px;
  background: #232323;
  top: 8px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.menu_close div:last-of-type {
  -webkit-transform: rotate(90deg) translateX(-2px);
  -moz-transform: rotate(90deg) translateX(-2px);
  -ms-transform: rotate(90deg) translateX(-2px);
  -o-transform: rotate(90deg) translateX(-2px);
  transform: rotate(90deg) translateX(-2px);
  transform-origin: center;
}
.menu_close:hover div {
  background: #937c6f;
}
.menu .logo {
  margin-bottom: 60px;
}
.menu_nav ul li {
  margin-bottom: 9px;
}
.menu_nav ul li a {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  color: rgba(0, 0, 0, 1);
  font-weight: 700;
  letter-spacing: 0.1em;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.menu_nav ul li a:hover {
  color: #14bdee;
}
.menu .search {
  width: 100%;
  margin-bottom: 67px;
}
.search {
  display: inline-block;
  width: 400px;
  -webkit-transform: translateY(2px);
  -moz-transform: translateY(2px);
  -ms-transform: translateY(2px);
  -o-transform: translateY(2px);
  transform: translateY(2px);
}
.menu .header_search_form {
  width: 100%;
}
.search form {
  position: relative;
}
.menu .search_input {
  width: 100%;
  height: 40px;
  background: rgba(0, 0, 0, 0.1);
  border-radius: 3px;
  border: none;
  outline: none;
  padding-left: 15px;
  color: rgba(0, 0, 0, 0.5);
}
.menu .search_input::-webkit-input-placeholder {
  font-family: "Roboto", sans-serif;
  font-size: 14px !important;
  font-weight: 400 !important;
  color: rgba(0, 0, 0, 0.4) !important;
}
.menu .search_input:-moz-placeholder {
  font-family: "Roboto", sans-serif;
  font-size: 14px !important;
  font-weight: 400 !important;
  color: rgba(0, 0, 0, 0.4) !important;
}
.menu .search_input::-moz-placeholder {
  font-family: "Roboto", sans-serif;
  font-size: 14px !important;
  font-weight: 400 !important;
  color: rgba(0, 0, 0, 0.4) !important;
}
.menu .search_input:-ms-input-placeholder {
  font-family: "Roboto", sans-serif;
  font-size: 14px !important;
  font-weight: 400 !important;
  color: rgba(0, 0, 0, 0.4) !important;
}
.menu .search_input::input-placeholder {
  font-family: "Roboto", sans-serif;
  font-size: 14px !important;
  font-weight: 400 !important;
  color: rgba(0, 0, 0, 0.4) !important;
}

/*********************************
5. Section
*********************************/

.section_title_container {
  max-width: 900px; /*600px;*/
  margin: 40px auto 40px;
}
.section_title {
  line-height: 1.2;
}
.section_subtitle {
  line-height: 1.85;
  margin-top: 14px;
}
.section_background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*********************************
6. Home
*********************************/

.home {
  width: 100%;
  height: 550px;
  background: #f2f4f5;
  border-bottom: solid 1px #edeff0;
}

.home_slider_container {
  width: 100%;
  height: 100%;
}
.home_slider {
  width: 100%;
  height: 100%;
}
.home_slider_background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.home_slider_content {
  position: absolute;
  top: 35%;
  left: 0;
  width: 100%;
  height: auto;
}
.home_slider_title {
  font-family: "Roboto Slab", serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.2;
  color: #ffffff;
}
.home_slider_subtitle {
  font-size: 18px;
  color: #76777a;
  margin-top: 9px;
  background: #ffffff;
  display: unset;
}
.home_slider_form_container {
  width: 832px;
  margin: 0 auto;
  margin-top: 35px;
}
.home_search_form div {
  width: calc(100% - 140px);
  height: 46px;
  background: #ffffff;
  border-radius: 3px;
}
.home_search_input {
  width: 33.33333333%;
  border: none;
  outline: none;
  height: 25px;
  padding-left: 20px;
}
.home_search_input:not(:last-child) {
  border-right: solid 1px #e5e5e5;
}
.home_search_input::-webkit-input-placeholder {
  font-family: "Roboto", sans-serif;
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #b5b8be !important;
}
.home_search_input:-moz-placeholder {
  font-family: "Roboto", sans-serif;
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #b5b8be !important;
}
.home_search_input::-moz-placeholder {
  font-family: "Roboto", sans-serif;
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #b5b8be !important;
}
.home_search_input:-ms-input-placeholder {
  font-family: "Roboto", sans-serif;
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #b5b8be !important;
}
.home_search_input::input-placeholder {
  font-family: "Roboto", sans-serif;
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #b5b8be !important;
}
.dropdown_item_select {
  position: relative;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
  -webkit-user-select: none;
  background-image: url(../images/down.png);
  background-position: center right;
  background-repeat: no-repeat;
  padding-right: 20px;
  padding-left: 20px;
}
.home_search_button {
  width: 120px;
  height: 46px;
  background: #14bdee;
  border: none;
  outline: none;
  border-radius: 3px;
  font-size: 14px;
  font-weight: 500;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  cursor: pointer;
}
.home_slider_nav {
  position: absolute;
  top: 55.8%;
  width: 50px;
  background: #b6b7bd;
  border-radius: 50%;
  text-align: center;
  z-index: 10;
  cursor: pointer;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.home_slider_prev {
  left: 75px;
}
.home_slider_next {
  right: 75px;
}
.home_slider_nav i {
  line-height: 50px;
  color: #ffffff;
  font-size: 22px;
}
.home_slider_nav:hover {
  background: #14bdee;
}

.breadcrumbs_container {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding-bottom: 13px;
  padding-left: 3px;
}
.breadcrumbs ul li {
  display: inline-block;
  position: relative;
}
.breadcrumbs ul li:not(:last-child)::after {
  display: inline-block;
  font-family: "FontAwesome";
  content: "\f105";
  margin-left: 7px;
  margin-right: 4px;
  color: #384158;
}
.breadcrumbs ul li a {
  font-size: 14px;
  font-weight: 400;
  color: #384158;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.breadcrumbs ul li a:hover {
  color: #14bdee;
}

/*********************************
7. Features
*********************************/

.feature {
  width: 100%;
  /* padding-top: 40px; */
  padding-bottom: 40px;
}
.feature_background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.elements_accordions {
}
.accordion_container {
  background: #ffffff;
  border-radius: 6px;
  box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.1);
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 13px;
  padding-bottom: 4px;
}
.accordion_container:not(:last-child) {
  margin-bottom: 10px;
}
.accordion {
  width: 100%;
  padding-left: 27px;
  cursor: pointer;
  color: #000000;
  font-size: 14px;
  font-weight: 500;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.accordion div {
  max-width: 90%;
  overflow: hidden;
  white-space: nowrap;
  font-family: "Roboto Slab", serif;
  font-size: 20px;
  font-weight: 700;
  color: #384158;
}
.accordion::before {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: -1px;
  left: 0;
  height: 100%;
  font-family: "FontAwesome";
  content: "\f105";
  font-size: 24px;
  color: #384158;
  font-weight: 400;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.accordion.active::before {
  content: "\f107";
  color: #14bdee;
}
.accordion_panel {
  padding-right: 8px;
  padding-left: 30px;
  padding-top: 9px;
  max-height: 0px;
  overflow: hidden;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.accordion.active + .accordion_panel {
  margin-bottom: 20px;
}
.accordion_panel p {
  font-size: 14px;
  font-weight: 400;
  color: #76777a;
  line-height: 2;
}

/*********************************
8. Courses
*********************************/
/* 
.courses
{
	width: 100%;
	padding-top: 93px;
	padding-bottom: 100px;
}
.courses_row
{
	margin-top: 45px;
}
.course
{
	width: 100%;
	border-radius: 6px;
	background: #FFFFFF;
	box-shadow: 0px 1px 10px rgba(29,34,47,0.1);
}
.course_image
{
	width: 100%;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	overflow: hidden;
}
.course_image img
{
	max-width: 100%;
}
.course_body
{
	padding-top: 22px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 23px;
}
.course_title a
{
	font-family: 'Roboto Slab', serif;
	font-size: 20px;
	color: #384158;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.course_title a:hover
{
	color: #14bdee;
}
.course_teacher
{
	font-size: 15px;
	font-weight: 400;
	color: #384158;
	margin-top: 6px;
}
.course_text
{
	margin-top: 13px;
}
.course_footer
{
	padding-left: 30px;
	padding-right: 30px;
}
.course_footer_content
{
	width: 100%;
	border-top: solid 1px #e5e5e5;
	padding-top: 9px;
	padding-bottom: 11px;
}
.course_info
{
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	color: #55555a;
}
.course_info:first-child
{
	margin-right: 18px;
}
.course_info i
{
	color: #ffc80a;
}
.course_price
{
	font-family: 'Roboto Slab', serif;
	font-size: 20px;
	font-weight: 700;
	color: #14bdee;
}
.course_price span
{
	font-family: 'Roboto Slab', serif;
	font-size: 14px;
	font-weight: 400;
	text-decoration: line-through;
	color: #b5b8be;
	margin-right: 10px;
}
.courses_button
{
	width: 210px;
	height: 46px;
	border-radius: 3px;
	background: #14bdee;
	text-align: center;
	margin: 0 auto;
	margin-top: 41px;
	box-shadow: 0px 5px 40px rgba(29,34,47,0.15);
}
.courses_button:hover
{
	box-shadow: 0px 5px 40px rgba(255, 255, 255, 0.45);
}
.courses_button a
{
	display: block;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 46px;
	color: #FFFFFF;
}*/

/*********************************
Countdown Timer
*********************************/

.countdown_timer {
  /* padding-top: 40px; */
  padding-bottom: 40px;
  margin: 0 auto;
  width: 100%;
  /* background: #f3f3f3; */
}

.time-count {
  position: relative;
  display: inline-block;
  text-align: center;
}

.time-count .time-entry {
  display: inline-block;
  position: relative;
  margin: 15px;
  padding: 20px;

  width: 130px;
  height: 115px;
  border-radius: 4px;
  font-weight: 400;
  font-size: 14px;
  color: #fff;
  text-align: center;
  line-height: 22px;
  background: #14bdee;
  box-shadow: 5px 5px 40px -10px rgba(0, 0, 0, 0.5);
}

.time-count .time-entry span {
  font-size: 45px;
  font-weight: 700;
  line-height: 45px;
  font-family: "Montserrat", sans-serif;
  color: #fff;
  display: block;
  width: 100%;
  margin-bottom: 10px;
}

/*********************************
9. Dates
*********************************/

.dates {
  width: 100%;
  /* padding-top: 40px; */
  padding-bottom: 40px;
  background: #1e2434;
}
.dates_background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.dates_content {
  padding-top: 10px;
  padding-bottom: 10px;
}
.dates_title {
  font-family: "Roboto Slab", serif;
  color: #ffffff;
  font-weight: 700;
}
.dates_text {
  padding: 10px;
}
/* .dates_text p {
  color: #ffffff;
} */

/*********************************
9. Counter
*********************************/

.counter {
  width: 100%;
  background: #1e2434;
}
.counter_background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.counter_content {
  padding-top: 40px;
  padding-bottom: 40px;
}
.counter_title {
  font-family: "Roboto Slab", serif;
  color: #ffffff;
  font-weight: 700;
}
.counter_text {
  margin-top: 20px;
}
.counter_text p {
  color: #ffffff;
}
.milestones {
  /* margin-top: 39px; */
}
.milestone {
  text-align: center;
}
.milestone:not(:last-child)::after {
  display: block;
  position: absolute;
  top: 0;
  right: -45px;
  width: 2px;
  height: 70px;
  background: rgba(255, 255, 255, 0.2);
  content: "";
  -webkit-transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  -o-transform: rotate(30deg);
  transform: rotate(30deg);
}
.milestone_counter {
  font-size: 42px;
  font-weight: 700;
  line-height: 0.75;
  color: #14bdee;
}
.milestone_text {
  font-size: 16px;
  font-weight: 400;
  color: #ffffff;
  text-transform: uppercase;
  margin-top: 14px;
}
/* .counter_form {
  position: absolute;
  top: 0;
  right: 30px;
  width: 380px;
  height: 100%;
  background: #ffffff;
  padding-left: 40px;
  padding-right: 40px;
  box-shadow: 0px 5px 40px rgba(29, 34, 47, 0.15);
}
.counter_form_content {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}
.counter_form_title {
  font-family: "Roboto Slab", serif;
  font-size: 24px;
  font-weight: 700;
  color: #384158;
  text-transform: uppercase;
  line-height: 0.75;
  margin-bottom: 41px;
}
.counter_input {
  width: 100%;
  height: 46px;
  border: solid 1px #e5e5e5;
  border-radius: 3px;
  padding-left: 20px;
  outline: none;
  color: #384158;
  font-size: 14px;
}
.counter_input:not(:last-child) {
  margin-bottom: 10px;
}
.counter_text_input {
  height: 90px;
  padding-top: 10px;
}
.counter_options {
  position: relative;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
  -webkit-user-select: none;
  background-image: url(../images/down.png);
  background-position: center right;
  background-repeat: no-repeat;
}
.counter_input::-webkit-input-placeholder,
.counter_text_input::-webkit-input-placeholder {
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #b5b8be !important;
}
.counter_input:-moz-placeholder,
.counter_text_input:-moz-placeholder {
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #b5b8be !important;
}
.counter_input::-moz-placeholder,
.counter_text_input::-moz-placeholder {
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #b5b8be !important;
}
.counter_input:-ms-input-placeholder,
.counter_text_input:-ms-input-placeholder {
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #b5b8be !important;
}
.counter_input::input-placeholder,
.counter_text_input::input-placeholder {
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #b5b8be !important;
} */

/*********************************
10. Events
*********************************/

.events {
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
  /* background: #FFFFFF; */
}
.events_row {
  margin-top: 47px;
}
.event_left {
  padding-right: 20px;
}
.event_mid {
  padding-left: 10px;
  padding-right: 10px;
}
.event_right {
  padding-left: 20px;
}
.event_image {
  width: 100%;
  border-radius: 5px;
  overflow: hidden;
}
.event_image img {
  width: 100%;
}
.event_body {
  padding-top: 30px;
  padding-bottom: 30px;
}
.event_date {
  box-shadow: 0px 1px 10px rgba(29, 34, 47, 0.1);
}
.event_date > div {
  width: 60px;
  height: 60px;
}
.event_day {
  font-family: "Roboto Slab", serif;
  font-size: 24px;
  color: #14bdee;
  font-weight: 700;
  line-height: 0.75;
}
.event_month {
  font-family: "Roboto Slab", serif;
  font-size: 14px;
  color: #14bdee;
  font-weight: 400;
  line-height: 0.75;
  margin-top: 9px;
}
.event:hover .event_date > div {
  background: #14bdee;
}
.event:hover .event_day,
.event:hover .event_month {
  color: #ffffff;
}
.event_content {
  padding-left: 20px;
  padding-right: 20px;
}
.event_title a {
  font-family: "Roboto Slab", serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
  color: #384158;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.event_title a:hover {
  color: #14bdee;
}
.event_info_container {
  margin-top: 11px;
}
.event_info {
  display: inline-block;
  color: #b5b8be;
  font-size: 14px;
}
.event_info:not(:last-child) {
  margin-right: 17px;
}
.event_info span {
  margin-left: 4px;
}
.event_text {
  margin-top: 12px;
}
/*//////////////////////////////*/

.event_text li {
  position: relative;
  padding-left: 27px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.75;
  color: #76777a;
}
.event_text li:not(:last-child) {
  margin-bottom: 2px;
}
.event_text li::before {
  display: block;
  position: absolute;
  top: 9px;
  left: 1px;
  width: 7px;
  height: 7px;
  background: #76777a;
  content: "";
  border-radius: 50%;
}

/*********************************
11. speakers
*********************************/

.speakers {
  width: 100%;
  /* padding-top: 40px; */
  padding-bottom: 40px;
}
.speakers_background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.speakers_row {
  margin-top: 43px;
}
.speakers_col {
  margin-bottom: 40px;
}
.speakers_item {
  width: 100%;
}
.speakers_image {
  width: 180px;
  height: 160px;
  border-radius: 6px;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: -86px;
  z-index: 5;
}
.speakers_image_modal {
  width: 180px;
  border-radius: 6px;
  overflow: hidden;
}
.speakers_image img,
.speakers_image_modal img {
  max-width: 100%;
}
.speakers_body {
  width: 100%;
  padding-top: 108px;
  padding-bottom: 24px;
  background: #ffffff;
  border-radius: 6px;
  box-shadow: 0px 1px 10px rgba(29, 34, 47, 0.1);
  text-align: center;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.speakers_item:hover .speakers_body {
  box-shadow: 0px 5px 40px rgba(29, 34, 47, 0.15);
}
.speakers_title a {
  font-family: "Roboto Slab", serif;
  font-size: 20px;
  font-weight: 700;
  color: #384158;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.speakers_title a:hover {
  color: #14bdee;
}
.speakers_subtitle {
  font-size: 14px;
  font-weight: 400;
  color: #76777a;
  margin-top: 6px;
}
.social_list {
  margin-top: 16px;
}
.social_list ul li {
  display: inline-block;
}
.social_list ul li:not(:last-child) {
  margin-right: 10px;
}
.social_list ul li a i {
  font-size: 18px;
  color: #76777a;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.social_list ul li:hover a i {
  color: #14bdee;
}
.speakers_col .speakers_item {
  padding-left: 6px;
  padding-right: 6px;
}
.speakers_col:first-child .speakers_item {
  padding-left: 0;
  padding-right: 6px;
}
.speakers_col:nth-child(4n) .speakers_item {
  padding-left: 6px;
  padding-right: 0;
}

/*********************************
12. News
*********************************/

.news {
  width: 100%;
  /* padding-top: 40px; */
  padding-bottom: 40px;
  background: #ffffff;
}
.news_row {
  margin-top: 55px;
}
.news_post_large_container {
  padding-right: 30px;
  padding-bottom: 30px;
}
.news_post_large {
  width: 100%;
}
.news_post_image {
  width: 100%;
  border-radius: 6px;
  overflow: hidden;
}
.news_post_image img {
  max-width: 100%;
}
.news_post_large_title {
  margin-top: 23px;
}
.news_post_large_title a {
  font-family: "Roboto Slab", serif;
  font-size: 20px;
  font-weight: 700;
  color: #384158;
  line-height: 1.4;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.news_post_large_title a:hover {
  color: #14bdee;
}
.news_post_meta {
  margin-top: 11px;
}
.news_post_meta ul li {
  display: inline-block;
  position: relative;
}
.news_post_meta ul li:not(:last-of-type)::after {
  display: inline-block;
  position: relative;
  content: "|";
  margin-left: 14px;
  margin-right: 11px;
}
.news_post_meta ul li a {
  font-size: 14px;
  font-weight: 400;
  color: #b5b8be;
  text-transform: uppercase;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.news_post_meta ul li a:hover {
  color: #14bdee;
}
.news_post_text {
  margin-top: 13px;
}
.news_post_link {
  margin-top: 19px;
}
.news_post_link a {
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  color: #384158;
  text-decoration: underline;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.news_post_link a:hover {
  color: #14bdee;
}
.news_posts_small {
  margin-top: -6px;
}
.news_post_small:not(:last-child) {
  padding-bottom: 31px;
  border-bottom: solid 1px #e5e5e5;
}
.news_post_small:not(:first-child) {
  padding-top: 29px;
}
.news_post_small_title a {
  font-family: "Roboto Slab", serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.55;
  color: #384158;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.news_post_small_title a:hover {
  color: #14bdee;
}

/*********************************
13. Newsletter
*********************************/

.newsletter {
  width: 100%;
}
.newsletter_background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.newsletter_container {
  width: 100%;
  height: 120px;
}
.newsletter_title {
  font-family: "Roboto Slab", serif;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  color: #ffffff;
}
.newsletter_subtitle {
  font-size: 14px;
  font-weight: 400;
  color: #ffffff;
  margin-top: 6px;
}
.newsletter_form_container {
  width: 450px;
  padding-left: 20px;
}
.newsletter_form {
  display: block;
  position: relative;
  width: 100%;
}
.newsletter_input {
  width: calc(100% - 136px);
  height: 40px;
  background: rgba(255, 255, 255, 0.4);
  border: none;
  outline: none;
  padding-left: 20px;
  color: #ffffff;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.newsletter_input::-webkit-input-placeholder {
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #ffffff !important;
}
.newsletter_input:-moz-placeholder {
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #ffffff !important;
}
.newsletter_input::-moz-placeholder {
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #ffffff !important;
}
.newsletter_input:-ms-input-placeholder {
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #ffffff !important;
}
.newsletter_input::input-placeholder {
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #ffffff !important;
}
.newsletter_button {
  width: 136px;
  height: 40px;
  background: #ffffff;
  border-radius: 3px;
  border: none;
  outline: none;
  cursor: pointer;
  font-size: 14px;
  text-transform: uppercase;
  color: #14bdee;
  font-weight: 500;
  letter-spacing: 0.1em;
}

/*********************************
11. Partners
*********************************/

.partners {
  width: 100%;
  padding-bottom: 40px;
  background: #ffffff;
}
.partners_slider_container {
  width: calc(100% + 100px);
  left: -50px;
}
.partners_slider {
  height: 132px;
}
.partner_item {
  height: 100px;
  display: inline-block;
  padding: 10px;
  margin: 10px;
  /* cursor: pointer; */
}
.partner_item img {
  position: relative;
  /* width: 110px !important; */
  height: 100%;
  /* top: 50%;
	left: 50%; */
  /* -webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-filter: grayscale(100%);
  	filter: grayscale(100%); */
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.partner_item:hover img {
  cursor: pointer;
  transform: scale(1.05);
}

/*********************************
Footer
*********************************/

.footer {
  display: block;
  position: relative;
  width: 100%;
  background: #1e2434;
  padding-top: 94px;
}
.footer_background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.footer_content {
  padding-bottom: 53px;
}
.footer_logo_text {
  font-family: "Roboto Slab", serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 0.75;
  color: #ffffff;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.footer_logo_text span {
  color: #14bdee;
}
.footer_title {
  font-family: "Roboto Slab", serif;
  font-size: 18px;
  font-weight: 700;
  color: #ffffff;
  line-height: 0.75;
}
.footer_logo_container {
  /* margin-top: -14px; */
}
.footer_about_text {
  margin-top: 31px;
}
.footer_about_text p {
  font-size: 16px;
  color: #ffffff;
}
.footer_social {
  margin-top: 23px;
}
.footer_social ul li {
  display: inline-block;
  width: 45px;
  height: 45px;
  background: #4b505d;
  border-radius: 50%;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.footer_social ul li:not(:last-child) {
  margin-right: 6px;
}
.footer_social ul li a {
  display: block;
  position: relative;
  text-align: center;
}
.footer_social ul li a i {
  color: #ffffff;
  line-height: 45px;
}
.footer_social ul li:hover {
  background: #14bdee;
}
.footer_contact {
  padding-left: 36px;
}
.footer_contact_info {
  margin-top: 33px;
}
.footer_contact_info ul li {
  font-size: 14px;
  font-weight: 400;
  color: #b5b8be;
}
.footer_contact_info ul li:not(:last-child) {
  margin-bottom: 15px;
}
.footer_links {
  padding-left: 80px;
}
.footer_links_container ul {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}
.footer_links_container {
  margin-top: 33px;
}
.footer_links_container ul li a {
  font-size: 14px;
  color: #b5b8be;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.footer_links_container ul li:not(:last-child) {
  margin-bottom: 15px;
}
.footer_links_container ul li a:hover {
  color: #14bdee;
}
.footer_mobile {
  display: inline-block;
  float: right;
}
.footer_mobile_content {
  padding-top: 35px;
}
.footer_image:not(:last-child) {
  margin-bottom: 10px;
}
.copyright {
  height: 54px;
  border-top: solid 1px #353a49;
}
.cr_list li {
  display: inline-block;
}
.copyright div {
  font-size: 14px;
  color: #b5b8be;
}
.cr_text a {
  color: #ffffff;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.cr_text a:hover {
  color: #14bdee;
}
.cr_list li:not(:last-child) {
  margin-right: 50px;
}
.cr_list li a {
  font-size: 14px;
  color: #b5b8be;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.cr_list li a:hover {
  color: #14bdee;
}

/*********************************
Embed
*********************************/

.embed-responsive {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}
.embed-responsive::before {
  display: block;
  content: "";
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.embed-responsive-21by9::before {
  padding-top: 42.8571428571%;
}
.embed-responsive-16by9::before {
  padding-top: 56.25%;
}
.embed-responsive-4by3::before {
  padding-top: 75%;
}
.embed-responsive-1by1::before {
  padding-top: 100%;
}
